.autoComplete_wrapper {
  display: inline-block;
  position: relative;
}

.autoComplete_wrapper > input {
  height: 3rem;
  width: 370px;
  margin: 0;
  padding: 0 2rem 0 3.2rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 1rem;
  text-overflow: ellipsis;
  color: rgba(255, 122, 122, 0.3);
  outline: none;
  border-radius: 10rem;
  border: 0.05rem solid rgba(255, 122, 122, 0.5);
  background-image: url(./images/search.svg);
  background-size: 1.4rem;
  background-position: left 1.05rem top 0.8rem;
  background-repeat: no-repeat;
  background-origin: border-box;
  background-color: #fff;
  transition: all 0.4s ease;
  -webkit-transition: all -webkit-transform 0.4s ease;
}

.autoComplete_wrapper > input::-moz-placeholder {
  color: rgba(255, 122, 122, 0.5);
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition: all -webkit-transform 0.3s ease;
}

.autoComplete_wrapper > input::placeholder {
  color: rgba(255, 122, 122, 0.5);
  transition: all 0.3s ease;
  -webkit-transition: all -webkit-transform 0.3s ease;
}

.autoComplete_wrapper > input:hover::-moz-placeholder {
  color: rgba(255, 122, 122, 0.6);
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition: all -webkit-transform 0.3s ease;
}

.autoComplete_wrapper > input:hover::placeholder {
  color: rgba(255, 122, 122, 0.6);
  transition: all 0.3s ease;
  -webkit-transition: all -webkit-transform 0.3s ease;
}

.autoComplete_wrapper > input:focus::-moz-placeholder {
  padding: 0.1rem 0.6rem;
  font-size: 0.95rem;
  color: rgba(255, 122, 122, 0.4);
}

.autoComplete_wrapper > input:focus::placeholder {
  padding: 0.1rem 0.6rem;
  font-size: 0.95rem;
  color: rgba(255, 122, 122, 0.4);
}

.autoComplete_wrapper > input:focus::-moz-selection {
  background-color: rgba(255, 122, 122, 0.15);
}

.autoComplete_wrapper > input:focus::selection {
  background-color: rgba(255, 122, 122, 0.15);
}

.autoComplete_wrapper > input::-moz-selection {
  background-color: rgba(255, 122, 122, 0.15);
}

.autoComplete_wrapper > input::selection {
  background-color: rgba(255, 122, 122, 0.15);
}

.autoComplete_wrapper > input:hover {
  color: rgba(255, 122, 122, 0.8);
  transition: all 0.3s ease;
  -webkit-transition: all -webkit-transform 0.3s ease;
}

.autoComplete_wrapper > input:focus {
  color: rgba(255, 122, 122, 1);
  border: 0.06rem solid rgba(255, 122, 122, 0.8);
}

.autoComplete_wrapper > ul {
  position: absolute;
  max-height: 226px;
  overflow-y: scroll;
  box-sizing: border-box;
  left: 0;
  right: 0;
  margin: 0.5rem 0 0 0;
  padding: 0;
  z-index: 1;
  list-style: none;
  border-radius: 0.6rem;
  background-color: #fff;
  border: 1px solid rgba(33, 33, 33, 0.07);
  box-shadow: 0 3px 6px rgba(149, 157, 165, 0.15);
  outline: none;
  transition: opacity 0.15s ease-in-out;
  -moz-transition: opacity 0.15s ease-in-out;
  -webkit-transition: opacity 0.15s ease-in-out;
}

.autoComplete_wrapper > ul[hidden],
.autoComplete_wrapper > ul:empty {
  display: block;
  opacity: 0;
  transform: scale(0);
}

.autoComplete_wrapper > ul > li {
  margin: 0.3rem;
  padding: 0.3rem 0.5rem;
  text-align: left;
  font-size: 1rem;
  color: #212121;
  border-radius: 0.35rem;
  background-color: rgba(255, 255, 255, 1);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.2s ease;
}

.autoComplete_wrapper > ul > li mark {
  background-color: transparent;
  color: rgba(255, 122, 122, 1);
  font-weight: bold;
}

.autoComplete_wrapper > ul > li:hover {
  cursor: pointer;
  background-color: rgba(255, 122, 122, 0.15);
}

.autoComplete_wrapper > ul > li[aria-selected="true"] {
  background-color: rgba(255, 122, 122, 0.15);
}

@media only screen and (max-width: 600px) {
  .autoComplete_wrapper > input {
    width: 18rem;
  }
}

body {
	color: #032B2F;
}

.strong {
	font-weight: bold;
}

body .bookly-label-error {
	color: #F03 !important;
}

.menu-wrapper .site-logo img {
	max-height: none;
	max-width: none;
	width: 400px;
	display: none;
}

.bookly-service-step {
	position: relative;
}

.hide,
.bookly-mobile-step-1 .bookly-form-group:nth-child(1), .bookly-mobile-step-1 .bookly-form-group:nth-child(3),
.bookly-mobile-step-2 > div.bookly-box:not(.force-view-box) {
	display: none !important;
}

.bookly-columnizer .bookly-hour .bookly-hour-icon {
	display: none;
}

.homza-validate-btn {
	margin-top: 25px;
}

.error-address {
	font-style: italic;
	font-weight: 500;
	color: #F00;
}

.error-step1,
.call-commercial {
	margin-bottom: 20px;
	color: #fff;
	background-color: #08708A;
	font-weight: 500;
	border-radius: 5px;
	text-align: center;
}

.call-commercial ul {
	margin: 0 0 1rem;
}

.call-commercial ul li {
	margin-bottom: 0;
}

.call-commercial {
	padding-top: 1rem;
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.call-commercial button {
	background-color: #08708A;
	text-decoration: underline;
}
.error-step1 p {
	margin: 0;
}

.homza-address-not-found {
	padding: 0;
	background-color: #fff;
	color: #aaa;
	font-style: italic;
}

.call-commercial a, .call-commercial a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.landing-page {
	z-index: 999;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #032B2F;
	transition: transform 1.5s;

	color: #fff;
	font-family: sans-serif;
	font-size: 25px;
	text-align: justify;
}

/*.logo-box, .landing-content {*/
.logo-box {
	width: 45%;
	margin: 0 auto;
}
.landing-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #032B2F;
}
.landing-content > * {
	width: 45%;
	background-color: #032B2F;
}

.logo-box {
	margin-top: 75px;
	text-align: center;
}

.logo-box img {
	filter: brightness(0) invert(1);
}

.banner-title {
	transform: rotateZ(-2deg);
	margin: 75px 0;
	background-color: #56B1BF;
	text-align: center;
}

.banner-title h2 {
	color: #fff;
	text-transform: uppercase;
	padding: 15px;
	letter-spacing: 2px;
}
.landing-content {
	font-weight: 300;
	line-height: 2rem;
}

.landing-content span, .landing-content > div:last-child {
	font-weight: bold;
}

.landing-cta {
	margin-top: 75px;
	text-align: center;
}

.cta-arrow:after {
	content: "\22C1";
	display: block;
	cursor: pointer;
	color: #56B1BF;
}

@media screen and (max-width: 576px) {
	.banner-title {
		margin: 30px 0;
	}
	.banner-title h2 {
		font-size: 20px;
	}
	.landing-content {
		font-size: 15px;
		line-height: 1.2rem;
	}
	.landing-cta {
		margin-top: 25px;
	}
	.landing-cta > p {
		margin-bottom: 0.5rem;
	}
	.bookly-time-step .bookly-column {
		width: 30%;
	}
}

@media screen and (max-width: 650px) {
	.bookly-service-step .bookly-mobile-step-1 .bookly-nav-steps {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.logo-box {
		margin-top: 5px;
	}
	.banner-title h2 {
		font-size: 25px;
	}
	.landing-content {
		font-size: 15px;
		line-height: 1.5rem;
	}
	.landing-content > * {
		width: 75%;
	}
	.bookly-mobile-step-2, .bookly-progress-tracker {
		display: block;
	}
	.bookly-details-step:before {
		width: 70%;
	}
	nav.site-nav-top {
		display: none;
	}
	.bookly-table > * {
		display: block;
	}
	.bookly-details-step:before {
		width: 70% !important;
	}
}

@media screen and (max-width: 992px) {
	.menu-wrapper .site-logo img {
		width: auto;
	}
}

.bookly-time-step .bookly-column {
	width: 80px;
}
.bookly-time-step {
	width: 100%;
}

.bookly-time-step .bookly-columnizer-wrap,
.bookly-time-step .bookly-hour {
	height: auto;
}

.bookly-time-step .bookly-columnizer .bookly-hour .ladda-label {
	width: 100%;
	white-space: normal;
	word-wrap: break-word;
}

.bookly-details-step:before {
	content: "";
	display: block;
	width: 400px;
	margin: 30px auto;
	border: 1px solid #032B2F;
}

.bookly-details-step .details-phone,
.bookly-details-step .details-email {
	display: flex;
	justify-content: start;
	align-items: center;
}

.bookly-details-step .details-phone .intl-tel-input,
.bookly-details-step .details-email .bookly-js-user-email {
	width: 100%;
	margin-left: 5px !important;
}

.bookly-details-step .details-phone .intl-tel-input input {
	padding-left: 48px !important;
}

.bookly-details-step {
	margin-left: 5px;
}
.bookly-details-step .homza-warning {
	margin-top: 30px;
}

.bookly-details-step .homza-warning .homza-warning-error {
	color: #F00;
	font-weight: bold;
}

.bookly-columnizer .bookly-hour.booked {
	display: none !important;
}

.bookly-columnizer .bookly-hour.booked .bookly-time-additional {
	text-decoration: none;
}

.bookly-columnizer .bookly-hour.booked + .booked + .booked + .booked {
	display: block !important;
}

.bookly-columnizer .bookly-hour.booked .bookly-time-main {
	display: none;
}

.relative {
	position: relative;
}

.autoComplete_wrapper {
	width: 100%;
}

.autoComplete_wrapper > input {
	color: rgba(0,0,0,0.25);
}

.autoComplete_wrapper > input:focus,
.autoComplete_wrapper > input:hover {
	color: #495057;
}

.autoComplete_wrapper > ul > li:hover {
	cursor: pointer;
	background-color: rgba(123, 238, 255, 0.15);
}

